GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
tsi_fake_handshaker Struct Reference

## Data Fields
tsi_handshaker | base
int | is_client
tsi_fake_handshake_message | next_message_to_send
int | needs_incoming_message
tsi_fake_frame | incoming
tsi_fake_frame | outgoing
tsi_result | result

## Field Documentation

tsi_handshaker tsi_fake_handshaker::base

tsi_fake_frame tsi_fake_handshaker::incoming

int tsi_fake_handshaker::is_client

int tsi_fake_handshaker::needs_incoming_message

tsi_fake_handshake_message tsi_fake_handshaker::next_message_to_send

tsi_fake_frame tsi_fake_handshaker::outgoing

tsi_result tsi_fake_handshaker::result

The documentation for this struct was generated from the following file:

- src/core/tsi/fake_transport_security.c